@charset "UTF-8";
*{
    margin: 0;
    padding: 0;
    border: none;
}
html{
    height: -webkit-fill-available;
}
body{
    min-height: 100vh;
    min-height: -webkit-fill-available;
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
a{
    text-decoration-line: none;
}

div#wrapper{
    display: flex;
    font-family: “游ゴシック体”, YuGothic, “游ゴシック Medium”, “Yu Gothic Medium”, “游ゴシック”, “Yu Gothic”, sans-serif;
}

div.contents_wrapper{
    background-color: #fff;
    position: absolute;
    top:0;
    left:274px;
    min-height: 100vh;
    width: calc(100% - 274px);
}

div#contents{
    background-color: transparent;
}

div#footerSub{
    background-color: transparent;
}


.spHeadNavi.pcview,
section#spfooter {
    display: none;
}

@media screen and (max-width: 700px) {
    div#wrapper{
        display: block;
    }
    div.contents_wrapper{
        position:static;
        min-height: 100vh;
        width: 100%;
    }
    div#contents{
        background-color: transparent;
    }
    .spHeadNavi.pcview,
    section#spfooter {
        display: block;
    }
    
    
}